/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.6.6.1604043199
Updated: 2020-10-30 03:33:19

*/
#menu-main {position:relative}
.et-db #et-boc .et-l .et-menu-nav li.mega-menu>ul>li>a:first-child:hover {color:#000!important}
.page-id-1497 #left-area {width:100%; padding-right:0; margin-top:70px}
.page-id-1497 #main-content .container:before {content:none}
.post-type-archive-tribe_events  #et-main-area {margin-top: 50px;}
#top-menu li li a {
    width: 300px;
}
.et-menu-nav li.mega-menu {
    position: relative;
}
.et-menu-nav li.mega-menu.mega-menu-parent-3>ul>li {padding-right:10px!important}
.et-menu-nav li.mega-menu>ul>li>a:first-child {text-transform:uppercase}
 .nav li ul {
    width: 320px;
}
.search #et-main-area {margin-top:70px;}
.single-tribe_events #et-main-area {margin-top:120px}
.search #main-content .container {padding-top:70px!important}
.search #left-area {width:100%!important; padding-right:0!important}
.search #main-content .container:before {content:none!important}
.woocommerce div.product table.variations td.label {width:100%; float:left; padding-bottom:8px!important; font-size:18px!important}
table.variations td.value {width:100%; float:left;}
table.variations #donation-amount {padding:15px 8px; font-size:14px;}
.et_pb_empty_slide {height:550px!important}
.et_pb_slider .et_pb_slide {background-position: 0 0!important;}
.page-id-1496 #left-area {margin:60px 0 50px}
.single-product #left-area {width:100%!important}
.single-product #main-content .container::before {content:none!important}
.notice-container {background:#f8e8ce !important; text-align:center; color: #181818; padding:0 30px; font-weight:600}
.notice-container .et_pb_code_inner {padding:10px 0;}
.et-menu li:last-child ul.sub-menu {left:inherit!important; right:0!important}
.woocommerce-variation-price {
    margin-bottom: 30px;
    font-size: 26px;
}
.header-globel .et-menu li > a {font-weight:700}
.header-globel {padding:0!important;}
.header-globel .et_pb_button_module_wrapper {float:right}
.header-globel .et_pb_social_media_follow {float:right;}
.header-globel .et_pb_menu {float:left; width:100%!important}
.top-container {padding:0!important; background:#181818!important}
.top-container .et_pb_search  {margin-bottom:0!important}
.top-container  .et_pb_column_1_tb_header {text-align:right; margin-right:0!important}
.top-container  .et_pb_column_1_tb_header .et_pb_module {float:right; margin:0 0 0 10px}
.top-container .et_pb_row {padding:10px 0!important;} 
body #page-container #et-boc  .top-container .et_pb_button {background:none!important; border:1px solid #fffdcf!important; color:#fffdcf!important; border-radius:30px!important; font-size:14px!important; padding:5px 30px!important} 
body #page-container #et-boc .top-container .et_pb_button:hover {padding:5px 30px!important}
body .top-container .et_pb_button:after {content:none!important}
.top-container .et_pb_search input.et_pb_searchsubmit{color:#fff!important; background:#ac423e!important;border-color:#ac423e}
.top-container .et_pb_search{border-color:#ac423e}
.top-container .et_pb_search_0_tb_header input.et_pb_s{color:#fff}
body.theme-Divi #page-container #et-boc .top-container .et_pb_social_network_link a.icon {background:none!important; color:#fffdcf!important}
body.theme-Divi #page-container #et-boc .top-container .et_pb_social_network_link a.icon:before {color:#fffdcf!important; border-radius:30px!important; font-size:14px!important} 
body.theme-Divi #page-container #et-boc .top-container .et_pb_social_network_link a.icon {background:none!important; color:#fffdcf!important}
.et_pb_menu__logo {max-width:16%!important;position:absolute; background:#fff; border-radius:100%; padding:10px; top:-17px; box-shadow: 0 0 10px #000;}
.header-globel .et_pb_row {padding:0!important; }
.header-globel {background:#ac423e!important}
.header-globel .et_pb_menu {background:none!important}
.header-globel .et-menu li>a {padding:20px 8px!important; color:#fff!important}
.header-globel .et-menu li li>a {padding:5px 10px!important; color:#333!important}
.header-globel .et-menu li a:hover{background:#181818!important; color:#fff!important}
.header-globel .et-menu li.menu-item-has-children a {padding-right:18px!important}
.header-globel  .et_pb_menu__wrap {float:right!important; display:block!important}
.header-globel  .et_pb_menu__menu {float:right}
.et-menu .menu-item-has-children>a:first-child:after {
    right:3px;
}
body .et-menu-nav li.mega-menu>ul>li>a:first-child:hover {
    background-color:#181818!important;
}
.et-menu-nav li.mega-menu>ul>li>a:first-child {padding-top:5px!important}
.top-block {padding:0!important}
.vfb-form-group .vfb-col-6 {padding-left:0!important; padding-right:0!important}

.top-block .et_pb_row {border:1px solid #e3e3e3; padding:0!important}
.top-block .et_pb_column {padding:20px 0}
.top-block .et_pb_column:nth-child(2) {background:#ac423e; color:#fff}
.top-block  .et_pb_column:nth-child(2) h4 a{color:#fff}
.top-block  .et_pb_column {width:33.333%; margin-right:0!important}
.top-block .et_pb_image_wrap {
    background: #f1f1f1;
    padding: 16px;
    border-radius: 100%;
    max-width: 70px;
}
.top-block h4.et_pb_module_header {font-weight:700; font-size:20px; text-transform:uppercase}
.top-block .et_pb_button {background:#fff; border:1px solid #ac423e; color:#ac423e; border-radius:0; font-size:14px!important } 
.top-block  .et_pb_column:nth-child(2) .et_pb_button {background:#fffdd0; border:1px solid #ac423e; color:#212121}
.top-block .et_pb_button:after {top:0!important;}
.default-heading {text-align:center}
.default-heading .et_pb_text_inner {font-size:29px; color:#424242; position:relative; text-align:center;z-index:10; display:inline-block; padding-bottom:90px;}
.default-heading .et_pb_text_inner strong {color:#ac423e; font-weight:400}
.default-heading .et_pb_text_inner:after {content:"History"; position:absolute; color:#f2f2f2; top:0; z-index:-1; font-size:67px; font-weight:700; text-transform:uppercase; left:0}
.default-heading .et_pb_text_inner:before {content:""; position:absolute; left:0; background:url(https://b7ee79a609.nxcli.net/wp-content/uploads/2020/10/icon-home.png) no-repeat 0 0; width:252px; height:58px; bottom:0; left:75px; background-size:170px;}
.heading-exhibitions .et_pb_text_inner::before {left:80px}
.heading-services .et_pb_text_inner::before{left: 174px!important;}
.heading-collection .et_pb_text_inner:after {left:-12px;}

.welcome-content .et_pb_button {background:#ab413d; border-radius:0!important; color:#fff!important; width:50%; min-width:300px; text-align:center}
.heading-exhibitions .et_pb_text_inner:after {content:"Events"; left: 20px;}
.exhibitions-container {border:1px solid #cd8d8b; padding:0!important}
.address-timing {float:left; width:100%; margin:0!important; padding:0!important;}
.address-timing li {float:left; width:50%;  position: relative; list-style:none; padding:0 0 0 25px; color:#414141; font-weight:700; margin-top:20px } 
.address-timing li:before {
    content: "\e01d";
    font-family: 'ETmodules';
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #e1ad34;
    font-size:20px;
    padding-right: 0.5em;
    position: absolute;
    top:0;
    left: 0;
}
.address-timing li.timimg:before {content:"\7d"}
.exhibitions-container h3 {color:#414141; font-weight:700; margin:20px 0 0 0; float:left; margin:20px 0 0; width:100%}
.exhibitions-container p {color:#7e7e7e; font-size:13px}
.exhibitions-container .et_pb_button {border-color:#ab413d!important; border-radius:0!important; color:#ab413d!important; padding:10px 60px; font-size:14px;margin-bottom:20px }
.exhibitions-container .et_pb_button:hover{padding:10px 60px; }
.exhibitions-container .et_pb_column_1_3 {width:29.6667%; margin-right:2.5%}
.exhibitions-container .et_pb_column_2_3 {width:66.833%}
.heading-services .et_pb_text_inner:after {content:"Services"; left:84px}
.heading-services .et_pb_text_inner:before {left:50px} 
footer.et-l--footer{background:#000000 url(https://b7ee79a609.nxcli.net/wp-content/uploads/2020/11/footer-icon-bg.png) no-repeat right 20px; background-size:363px 320px; padding:30px 0}
footer.et-l--footer .et_pb_section {padding:0!important; background:none!important}
footer.et-l--footer .et_pb_module {background:none!important}
footer.et-l--footer  .et_pb_menu__menu ul li {width:100%; padding:0}
footer.et-l--footer  .et_pb_menu__menu ul li a{color:#fff!important}
footer.et-l--footer .et_pb_menu__menu ul li:first-child {font-size:24px!important; position:relative!important; margin-bottom:25px!important;  padding-bottom:5px!important; padding-left:0!important; padding-right:0!important}
footer.et-l--footer .et_pb_menu__menu ul li{padding-left:0!important; padding-right:0!important}
body .et-db #et-boc .et-l .et_pb_menu_0_tb_footer {display:block!important}
footer.et-l--footer .et_pb_menu__menu ul li:first-child:after {content:""; position:absolute; left:0; bottom:0; width:40px; height:5px; background:#ac433e;}
footer.et-l--footer .et_pb_menu__menu ul#menu-other-links li:first-child {font-size:14px!important; margin-bottom:0!important; width:auto}
footer.et-l--footer .et_pb_menu__menu ul#menu-other-links li:first-child:after {content:none}
footer.et-l--footer .et_pb_menu__menu ul#menu-other-links li {width:auto; margin:0 40px 0 0!important}
.et_pb_title_container h1 {font-size:32px;}

footer.et-l--footer .et_pb_section_2_tb_footer{background: #151515 !important; color:#fff}
.newsletter-container input[type="email"] {width:350px; height:42px; padding:5px 10px; color:#000!important; font-weight:700;}
.newsletter-container input[type="submit"] {background:#000000; height:42px; border:none; color:#fff; cursor:pointer; padding:5px 20px; font-size:17px}
.collection-container .et_pb_column {position:relative;}
.collection-container  .et_pb_text_inner {position:absolute; bottom:0;z-index:99; background:rgba(0,0,0,.7); width:100%; padding:5px 10px; line-height:20px;}
.collection-container  .et_pb_text_inner a {color:#fff; display:block}
.collection-container .et_pb_module {margin-bottom:0!important}
.collection-container .et_pb_image .et_pb_image_wrap {z-index:10}
.collection-container .et_pb_image .et_pb_image_wrap:after {content:""; position:absolute; left:0; top:0; width:100%; height:100%; background:#d7c59a; left:15px; top:15px; z-index:-1}
.collection-container .et_pb_button {float:right; padding:10px!important}
.collection-container .et_pb_button:hover {padding:10px!important; position:absolute;}
.welcome-content h3 {font-size:18px!important; font-weight:700; color:#424242}
.welcome-content h4 {font-size:26px; font-weight:700}
.welcome-content h4 strong {color:#ac423e; font-weight:400}
body .slider-img .swiper-button-prev:before, body .slider-img .swiper-button-next:before {color:#000!important} 

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item a {position:relative}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item a::before {
    position: absolute !important;
    content:none !important;
    right: -4px !important;
    top: 13px !important;
    height: 16px !important;
    width: 1px !important;
    background: #fff !important;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item:last-child a:before{content:none!important}
.newsletter-container li.et_pb_social_network_link a.icon {background:#fff!important; color:#000!important; border-radius:100%!important}
.newsletter-container li.et_pb_social_network_link a.icon:before{color:#000!important}
.et-db #page-container #et-boc .et-l .et_pb_menu_0_tb_footer {display:block!important}
.post-type-archive-product #left-area, .single-product #left-area {margin-top:20px;}
.single-product .container {padding-top:0!important}
.et-menu-nav li.mega-menu>ul {
    padding: 30px 20px;
    position: absolute!important;
    width: 81%;
    right: 0!important;
    left: inherit!important;
}

/* # WooCommerce Cart Icon CSS with FontAwesome 5
---------------------------------------------------------------------------------------------------- */
.woobasket li{list-style: none; margin: 7px 0 0 0;}
.cart-contents {
    position: relative;
    display: flex !important;
    flex-flow: column nowrap;
    justify-content: center;
}

.cart-contents:before {
    font-family: 'ETmodules';
    font-weight: normal;	
    content: "\e013" !important;
    font-size: 30px;
    color: #f8e8ce;
}

.cart-contents:hover {
    text-decoration: none;
}

.cart-contents-count {
	position: absolute;
    top: 27px;
   	right: 10px;
   	transform: translateY(-105%) translateX(25%);
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
    line-height: 18px;
    height: 20px;
    width: 20px;
	vertical-align: middle;
	text-align: center;
	color: #f8e8ce;
    border-radius: 50%;
    padding: 1px;  
}
.header-globel .et-menu li li {width:100%}
.header-globel .et-menu li li>a {width:100%}
.tax-product_cat .woocommerce-breadcrumb {margin-top:60px!important}
.single-product .woocommerce-breadcrumb {margin-top:90px!important}
.page-id-1495 .et_pb_title_container {margin-top:70px!important}

.product-sidebar h4 {float:left; margin:0; padding:0; font-weight:700; text-transform: capitalize;}
.product-sidebar ul {float:left;}
.product-sidebar .widget_product_categories {margin:0!important; padding:0!important; width:100%!important;}

.product-sidebar {border:none}
.product-sidebar li {
    float: left;
    margin: 0 0 0 10px;
    border-left: 1px solid #ccc;
    padding: 0 0 0 10px;
}
.product-sidebar li a {color:#000!important}
.et_pb_title_container h1 {position:relative}
.et_pb_title_container h1:after {content:""; position:absolute; left:0; bottom:0; height:6px; background:#ac423e; width:50px;}

.error404 #left-area{width: 100%; margin: 60px 0 0;}
.error404 #et-boc #et-main-area #mobile_menu6, .error404 #et-boc #et-main-area #mobile_menu5,.error404 #et-boc #et-main-area #mobile_menu4, .error404 #et-boc #et-main-area #mobile_menu2, .error404 #et-boc #et-main-area #mobile_menu3 {background:none!important}

.error404 #main-content .container::before {content:none }
.et-menu-nav li.menu-right .sub-menu {left:inherit!important; right:0!important}
#page-container {overflow:visible!important}


@media screen and (max-width: 980px) {
	.et_mobile_nav_menu {float:right!important}
	.et_pb_menu_0_tb_header .mobile_nav .mobile_menu_bar::before {
    color: #fff!important;
}
	.et_mobile_menu{border-top: 3px solid #ac423e !important;}
.et_pb_fullwidth_menu .et_mobile_menu, .et_pb_menu .et_mobile_menu {padding:0!important}	
	.top-container .et_pb_column {margin-bottom:0!important; text-align:center}
	.top-container .et_pb_column ul.et_pb_social_media_follow{display:inline}
	.top-container .et_pb_column_1_tb_header .et_pb_module {float:none; display:inline-block; overflow:visible}
	.top-block .et_pb_column {width:100%}
	.top-block .et_pb_row {width:96%}
	.welcome-content{padding-left:15px!important;padding-right:15px!important}
	.exhibitions-container{width:96%; padding:10px!important}
	
	footer.et-l--footer .et_mobile_menu {display:block!important; position:relative; left:0!important}
footer.et-l--footer .mobile_nav {width:100%}
	footer.et-l--footer .et_mobile_nav_menu{width:100%!important}
	footer.et-l--footer .mobile_menu_bar{display:none!important}
body #et-main-area footer.et-l--footer ul.et_mobile_menu{background:none!important}
footer.et-l--footer .et_mobile_menu{border:none!important}
footer.et-l--footer .et_pb_column {width:100%!important}
footer.et-l--footer .et_mobile_menu li a {color:#fff!important}
	body .et_pb_menu_0_tb_footer {display:block!important}
footer.et-l--footer .et_mobile_menu li:first-child {position:relative; font-weight:700; font-size:20px!important; margin-bottom:15px!important}
	footer.et-l--footer .et_mobile_menu li:first-child a {font-size:20px!important}
footer.et-l--footer .et_mobile_menu li:first-child:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 40px;
    height: 5px;
    background: #ac433e;
}
	footer.et-l--footer .et_mobile_menu li a {padding:0 0 5px!important}
	.collection-container .et_pb_column {max-width:500px; display:inline-block; float:none}
	.collection-container{text-align:center}
footer.et-l--footer .et_pb_row {padding-bottom:0!important} 
	.mc4wp-form-fields {text-align:center}
	.newsletter-container .et_pb_social_media_follow {display:inline-block}
	.newsletter-container  {text-align:center}
}
@media screen and (max-width: 767px) {
	body .top-container .et_pb_button {padding: 5px 16px!important; font-size:13px!important}
	body .top-container .et_pb_button:hover {padding: 5px 16px!important;}	
	.top-container .et_pb_row {width:98%}
	.et_pb_search input.et_pb_s, .et_pb_search input.et_pb_searchsubmit{padding:2px 10px}
body .et_pb_search input.et_pb_s {padding-top:5px!important; padding-bottom:5px!important}
	.address-timing li {margin-top:0; width:100%}

}
@media screen and (max-width: 600px) {
	body .top-container .et_pb_button {
    padding: 4px 7px!important;
    font-size: 12px!important;
    text-transform: none;
}
	.top-container .et_pb_column_1_tb_header .et_pb_module {    margin: 0 0 0 4px;}
.et_pb_menu__logo {
	max-width: 23%!important; left:15px}

	.newsletter-container input[type="email"] {width:208px}

	.et_pb_menu__logo {top:-14px!important}
	footer.et-l--footer .et_pb_row {padding:10px 0!important}
body .top-container .et_pb_button:hover {padding: 5px 7px!important;}	
.et_pb_empty_slide {height:300px!important}
	body #page-container #et-boc .top-container .et_pb_button {
    background: none!important;
    border: 1px solid #fffdcf!important;
    color: #fffdcf!important;
    border-radius: 30px!important;
    font-size: 12px!important;
    padding: 5px 10px!important;
}
.top-container .et_pb_column_1_tb_header .et_pb_module {
    margin:0 2px;
}
#woobasket{
    position: absolute;
    right: 10px;
    top: -51px;
}
	.top-container .et_pb_column ul.et_pb_social_media_follow {float:left;}
	.top-container .et_pb_column_2_3 {margin-top:10px}
}

@media screen and (max-width: 479px) {
	.newsletter-container input[type="submit"], .newsletter-container input[type="email"] {width:100%}	
}